/********************首页********************/
#hpoi-home-carousel{border-radius: var(--border-radius-default);width: 100%;height: 3.51rem;}
.hpoi-slide-item a img{object-fit: cover;width: 100%;height: 100%;font-size: .5rem;}
.hpoi-slide-item p{position: absolute;left: 0;bottom: 0;width: 100%;background: rgba(0, 0, 0, 0.3);color: #FFFFFF;height: .53rem;border-radius: 0 0 .06rem .06rem;font-size: .24rem;line-height: .53rem;padding-left: .10rem;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;padding-right: 1.64rem;}
.swiper-pagination{display: flex;bottom: 0.16rem !important;right: .1rem !important;width: auto !important;left: unset !important;}
.swiper-pagination-bullet{width: .14rem;height: .14rem;color: #EEEEEE;}
.swiper-container{--swiper-pagination-color: #FFFFFF;}
/*hpoi自营店*/
.hpoi-taobao-box{padding: .20rem;background-color: var(--bg-color-fff);border-radius: var(--border-radius-default);margin: .20rem 0;}
.hpoi-taobao-a{display: flex;justify-content: space-between;align-items: center;margin-bottom: .2rem;}
.hpoi-taobao-a span{font-size: var(--text-size-large);color: var(--text-color-333);font-weight: 500;height: .45rem;}
.hpoi-taobao-a img{height: .28rem;}
.hpoi-taobao-list{overflow: hidden;overflow-x: scroll;overflow-y: hidden;-webkit-overflow-scrolling: touch;}
.hpoi-taobao-list::-webkit-scrollbar {display: none;}
.hpoi-taobao-scroll{display: flex;width: 13.5rem;}
.hpoi-taobao-list .item{width: 1.6rem;display: block;}
.hpoi-taobao-list .item+.item{margin-left: .1rem;}
.hpoi-taobao-list .item img{display: block;width: 1.6rem;height: 1.6rem;border-radius: var(--border-radius-default);}
.hpoi-taobao-list .item .item-price{color: #FF0707;font-size: .24rem;font-weight: 500;text-align: center;padding-top: .1rem;}

/********************条目页面********************/
.hpoi-item-box+.hpoi-item-box{margin-top: .6rem;}
.item-title{display: flex;justify-content: space-between;align-items: center;height: .5rem;margin-bottom: .2rem;}
.item-title>div{display: flex;color: #333333;font-weight: 500;font-size: var(--text-size-large);line-height: .5rem;}
.item-title>div>img{width: .5rem;height: .5rem;margin-right: .1rem;}
.item-title>img{height: .28rem;}
.item-ibox{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: -.1rem;}
.item-ibox>a{margin-top: .1rem;}
.item-ibox>a>img{width: 2.27rem;border-radius: var(--border-radius-default);display: block;font-size: .1rem;}

/********************相册页面********************/
.hpoi-album-box{columns: 2; column-gap: .2rem;}
.item-album{display: inline-block;background-color: var(--bg-color-fff);border-radius: var(--border-radius-default);overflow: hidden;}
.item-album a>img{width: 3.41rem;display: block;}
.item-album .item-album-name{font-size: .24rem;color: var(--text-color-666);margin: .1rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.item-album-user-box{display: flex;align-items: center;justify-content: space-between;padding: 0 .1rem .1rem;}
.item-album-user-box .user-box{display: flex;align-items: center;}
.item-album-user-box .user-box>img{width: .42rem;height: .42rem;display: block;margin-right: .1rem;border-radius: 50%;}
.item-album-user-box .user-box>span{color: var(--text-color-666);font-size: var(--text-size-default);max-width: 1.6rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.item-album-user-time{color: var(--text-color-999);font-size: var(--text-size-default);}

